List Event Invitees

Returns a list of Invitees for an event. <Info title="Required scopes"> > `scheduled_events:read` </Info>

Authentication

AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token

Path parameters

uuidstringRequired

Query parameters

statusenumOptional
Indicates if the invitee "canceled" or still "active"
Allowed values:
sortstringOptionalDefaults to created_at:asc

Order results by the created_at field and direction specified: ascending (“asc”) or descending (“desc”)

emailstringOptionalformat: "email"
Indicates if the results should be filtered by email address
page_tokenstringOptional
The token to pass to get the next or previous portion of the collection
countintegerOptional1-100Defaults to 20
The number of rows to return

Response

OK
collectionlist of objects
The set of event invitees matching the criteria
paginationobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error